bashrc:
  aliases: {
    sudo: 'sudo ',
    printerCardUnlock: 'sudo mount -o remount,rw /run/media/deck/PRUSAI3MK3/',
    ssh_eval: 'eval $(ssh-agent -s)',
    THMGitssh: 'ssh-add ~/.ssh/thmGitLab',
    portainerRun: 'sudo docker run -d -p 8000:8000 -p 9443:9443 --name portainer --restart=always -v /var/run/docker.sock:/var/run/docker.sock -v portainer_data:/data portainer/portainer-ce:latest',
    portainerEntry: 'firefox https://localhost:9443',
    dockerDeamon: 'sudo dockerd',
    ll: 'ls -l',
    melchiLog: 'sudo ssh melchior@${melchiorIP} -p 22'
  }
  exports: {
    gptKey: "$(cat ~/gptKey.txt)",
    OPENAI_API_KEY: gptKey,
    melchiorIP: "$(cat ~/melchiorIP.txt)",
  }
